Subject: Muscle object needed
From: [email-masked] (Marc Dole)
To: [email-masked]
Date: Wed, 11 Oct 1995 11:18:39 -0400

For a job I am bidding on I need the musclular structure of the leg.
Viewpoint only has the whole body and won't cut the leg off for me at a
lower price.

I was wondering if anybody has a good object that shows the muscle tissue of
the leg, and how much you want for it.

Marc Dole (603) 659-7778   "The one who dies with the most toys wins."

--
[email-masked] (Marc Dole) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]